$kind: http-request
url: "{{sahara_local}}manufacturing/machines"
method: POST
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \  \"work_station_id\": \"54dd2fa9-1b2b-4682-bb50-14446fd0a767\",\r

    \  \"name\": \"Machine 2\",\r

    \  \"code\": \"WS-101\",//nullable\r

    \  \"machine_type\":\"packer\",//'mixer', 'packer', 'other'\r

    \  \"status\": \"idle\",//running', 'maintenance', 'out_of_service',
    'error','idle \r

    \  \"capabilities\": [\"cutting\", \"drilling\", \"welding\"],//An array of
    capabilities\r

    \  \"hourly_rate\": 25.50\r

    }\r\n"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 6000
